html, body {  padding:0; margin:0; font-family:"Sofia Pro W01"; color:#FFF; }

a { color:#ffc20e; transition: color 200ms; text-decoration:none; }
a:hover, a:active { color:#e9ae00; }

section { display: flex; flex-direction: column; align-items: center; justify-content: center; height: 370px; text-align: center; background:url(newsletter-bg.png) no-repeat 50% 50%; background-size:cover; }

.container { width:1160px; margin:0 auto; padding:0 10px; overflow:hidden; }

ul, ol { list-style:none; padding:0; margin:0; }

h4 { font-size:30px; line-height:36px; letter-spacing:0.375px; color:#fff; margin:0 0 35px; font-weight:300; }

input { background:#fff; color:#000; font-family:"Sofia Pro W01"; font-size:15px;line-height:24px; padding:10px 18px; border:1px solid #fff; -webkit-appearance:none; -moz-appearance:none; border-radius:0; box-sizing:border-box; box-shadow:none; width:100%; }
input:focus { border-color:#ffdc74; outline:none; }

#FormFields ul { display: flex; flex-direction: row; flex-wrap: wrap; margin:0 -10px; }


.field, .buttons { display: flex; flex-direction: column; flex: 1; padding:0 10px; margin-bottom:23px; }

.field { width:25%; flex: none; }

.buttons { width:12.5%; flex: none; }

.submit-button { display:inline-block; color: #000000; background-color: #ffc20e; height:50px; line-height:50px; padding:0 35px; cursor:pointer; font-weight:600; font-size:13px; text-transform:uppercase; letter-spacing:0.75px; transition: color 200ms, border-color 200ms, background-color 200ms; }

.submit-button:hover, .submit-button:active { background:#000000; color: #ffc20e; }

.validation { display:none; }

.field .error { text-align:right; font-size:12px; line-height:12px; }
.field .error span { display:inline-block; background:red; color:#fff; padding:4px 10px; border-radius:0 0 3px 3px; }

.terms { font-size:12px; line-height: 19px; max-width: 680px; font-weight:300; margin:0 auto; }

#OutroText p { background:#dff0d8; margin-bottom:23px; color:#3c763d; font-size:15px; line-height:15px; padding:15px 30px; border-radius:4px; }

.fa { font-size:13px; margin-right:5px; }

@media only screen and (max-width: 768px) {
	section { height:520px; }
	
	.container { width:100%; padding:0 15px; box-sizing:border-box; }
	
	#FormFields ul { margin:0 -15px; }
	
	.field, .buttons { flex:none; padding:0 15px; width:100%; box-sizing: border-box; }
	
	.field { margin-bottom:15px; }
	.buttons { margin-bottom:30px; }
	
	h4 { font-size:21px; line-height:25px; margin:0 0 30px; }

	input { font-size:16px;line-height:25px; padding:10px 12px; }
}


